Severe Flaws in Facebook for WordPress Plugin

A critical vulnerability in the official Facebook for WordPress plugin could be abused to upload arbitrary files, essentially leading to remote code execution, according to a warning from security researchers at Wordfence.
read moreSecurityWeek RSS FeedRead More